RubyGems Navigation menu

aws-sdk-ec2 1.8.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.84.0 - May 15, 2019 (514.5 KB)
  2. 1.83.0 - May 14, 2019 (514.5 KB)
  3. 1.82.0 - May 01, 2019 (512.5 KB)
  4. 1.81.0 - April 29, 2019 (512.0 KB)
  5. 1.80.0 - April 24, 2019 (509.5 KB)
  6. 1.8.0 - September 19, 2017 (362.0 KB)
显示所有 (104 个版本)

Runtime 依赖关系 (2):

作者:

  • Amazon Web Services

所有者:

SHA 256 checksum:

04be596552110a64252f0f8a13c6cb73b9859b9e6bd06598b5a49cff0f9db2d4

下载总次数 22,204,883

这个版本 54,837

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: